# ExpressJS Server Port
SERVER_PORT=3000

# PM2 workers
PM2_WORKERS=8

# Mongo Server client
MONGO_SERVER=localhost:27017
MONGO_DB=teamknowlogy
MONGO_COLLECTION=adn

# RAML
RAML_SOURCE=resources/raml/server.raml
